/* Other Styles  */
/* Здесь пишем дополнительные стили если это необходимо */

.aside_content .main_menu {
	margin-bottom: 8px;
}

.aside_content .main_menu .sublink-title {
	flex: 1;
}

.aside_content .main_menu .sublink > i {
	line-height: 1;
	margin-right: -4px;
}

.aside_content .main_menu .accordsuffix {
	display: none !important;
}
